/* ----------------------------------------------------------------
	Custom CSS

	Add all your Custom Styled CSS here for New Styles or
	Overwriting Default Theme Styles for Better Hanlding Updates
-----------------------------------------------------------------*/

.path {
	font-size: 13px;
	color: #969494;
	}

a.path {
	text-decoration: none;
	font-size: 13px;
	line-height: 12px;
	color: #969494;
}
a.path:link {  color: #969494}
a.path:visited {  color: #969494}
a.path:active {  color: #000000}
a.path:hover {  color: #000000}


.col-xs-1-5,
.col-sm-1-5,
.col-md-1-5,
.col-lg-1-5 {
  position: relative;
  min-height: 1px;
  padding-right: 10px;
  padding-left: 10px;
}
 
.col-xs-1-5 {
  width: 100%;
  float: left;
}
 
@media (min-width: 768px) {
  .col-sm-1-5 {
    width: 50%;
    float: left;
  }
}
 
@media (min-width: 992px) {
  .col-md-1-5 {
    width: 25%;
    float: left;
  }
}
 
@media (min-width: 1200px) {
  .col-lg-1-5 {
    width: 20%;
    float: left;
  }
}





.nk-pagination {
  width: 100%;
  background-color: #fff;
  padding: 20px 0;
}

.nk-pagination.nk-pagination-nobg {
  background-color: transparent;
}

.nk-pagination,.nk-pagination .container {
  display: table;
  left: -15px;
  right: -15px;
}

.nk-pagination .container>a,.nk-pagination>a {
  display: inline-block;
  vertical-align: middle;
  color: #171717;
  text-transform: uppercase;
  font-size: 1.6rem;
  text-decoration: none;
  padding: 19px;
  transition: opacity .5s;
}

.nk-pagination .container>a:hover,.nk-pagination>a:hover {
  opacity: .6;
}

.nk-pagination .container>span,.nk-pagination>span {
  display: inline-block;
  vertical-align: middle;
  color: #171717;
  text-transform: uppercase;
  font-size: 1.6rem;
  padding: 19px;
}

.nk-pagination .container .nk-pagination-next,.nk-pagination .container .nk-pagination-prev,.nk-pagination .nk-pagination-next,.nk-pagination .nk-pagination-prev {
  display: table-cell;
  min-width: 190px;
}

.nk-pagination .container .nk-pagination-next>span,.nk-pagination .container .nk-pagination-prev>span,.nk-pagination .nk-pagination-next>span,.nk-pagination .nk-pagination-prev>span {
  vertical-align: middle;
  font-size: 1.6rem;
  line-height: 1;
  margin-top: -1px;
}

.nk-pagination .container .nk-pagination-prev,.nk-pagination .nk-pagination-prev {
  text-align: left;
  padding-left: 0;
}

.nk-pagination .container .nk-pagination-prev>span,.nk-pagination .nk-pagination-prev>span {
  margin-left: -8px;
}

.nk-pagination .container .nk-pagination-next,.nk-pagination .nk-pagination-next {
  text-align: right;
  padding-right: 0;
}

.nk-pagination .container .nk-pagination-next>span,.nk-pagination .nk-pagination-next>span {
  margin-right: -8px;
}

.nk-pagination .container .nk-pagination-center,.nk-pagination .nk-pagination-center {
  display: table-cell;
  width: 100%;
}

  .nk-pagination .container .nk-pagination-next,.nk-pagination .container .nk-pagination-prev,.nk-pagination .nk-pagination-next,.nk-pagination .nk-pagination-prev ,.nk-pagination .nk-pagination-center{
    font-size: 1.0rem;
  }

@media (max-width:991px) {
  .nk-pagination .container .nk-pagination-next,.nk-pagination .container .nk-pagination-prev,.nk-pagination .nk-pagination-next,.nk-pagination .nk-pagination-prev ,.nk-pagination .nk-pagination-center{
    font-size: 1.2rem;
    min-width: 60px;
  }

  .nk-pagination .container .nk-pagination-next>span,.nk-pagination .container .nk-pagination-prev>span,.nk-pagination .nk-pagination-next>span,.nk-pagination .nk-pagination-prev>span {
    font-size: 1.6rem;
  }
}

.nk-pagination.nk-pagination-center {
  text-align: center;
}

.nk-pagination.nk-pagination-left {
  text-align: left;
}

.nk-pagination.nk-pagination-right {
  text-align: right;
}


.layer0 {
position:relative; 
z-index:100; 
background-size: cover;
background-position: center;
width:100%;
height: 250px;
box-shadow:0 0 0 9999px rgba(0, 0, 0, 0.20) inset;
border-radius: 8px;
}
.layer1 {
position:absolute; bottom:50px; left:0px; text-align:left; padding:2px 5px 2px 15px; color:#FFFFFF !important; z-index:102; margin-right:30px; 
font-size:32px;
line-height:34px;
//font-weight:bold;
}
.mask {
z-index:103; 
width:100%;
height: 250px;
border-radius: 8px;
opacity:0.5;
}

.layer0-school{
position:relative; 
z-index:100; 
background-size: cover;
background-position: center;
width:100%;
height:270px;
//box-shadow:0 0 0 9999px rgba(0, 0, 0, 0.20) inset;
border-radius: 8px;
//margin-bottom:20px;
}
.layer1-school{
position:absolute; bottom:50px; left:0px; text-align:left; padding:2px 5px 2px 15px; color:#FFFFFF !important; z-index:102; margin-right:30px; 
font-size:32px;
line-height:34px;
//font-weight:bold;
}
.mask-school {
width:100%;
height: 270px;
border-radius: 8px;
opacity:0.2;
}
@media (min-width: 768px) {
  .layer0-school{
    width:270px;
    float:right;
  }
}

.layer0-mainnews {
position:relative; 
z-index:100; 
background-size: cover;
background-position: center;
width:100%;
height: 220;
border-radius: 8px;
margin-bottom:15px;
}

.mask-mainnews {
width:100%;
height: 220px;
border-radius: 8px;
opacity:0.1;
}


.tag > a {
background-color:#f7f7f7; 
padding:0 0.6rem 0 0.6rem;
border-radius: 0.4rem;
//margin-right:0.6rem;
line-height:28px;
text-decoration:underline; 
white-space: nowrap;
display:inline;
margin-top:0.4rem;
}

.tag > a:link { color: #6b6b6b}
.tag > a:visited { color: #6b6b6b }
.tag > a:active { color: #6b6b6b}
.tag > a:hover { color: #6b6b6b }


.tag906 {
//background-color: #B5798F !important;
//white-space: nowrap;
}

.period{ 
	font-weight:normal;
}

//a.period:link {  color: #ededed}
//a.period:visited {  color: #ededed}
//a.period:active {  color: #ededed}
//a.period:hover {  color: #ededed}

.period_active{ 
	font-weight:bold;
	text-decoration:none;
}

a.period_active:link {  color: #ff0000}
a.period_active:visited {  color: #ff0000}
a.period_active:active {  color: #ff0000}
a.period_active:hover {  color: #ff0000}


// placeholder
::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: red;
  opacity: 1; /* Firefox */
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: red;
}

::-ms-input-placeholder { /* Microsoft Edge */
  color: red;
}

:focus::-webkit-input-placeholder {color: transparent}
:focus::-moz-placeholder          {color: transparent}
:focus:-moz-placeholder           {color: transparent}
:focus:-ms-input-placeholder      {color: transparent}

.darkimg {
    box-shadow: 0 0 0 9999px rgba(0, 0, 0, 0.30) inset;
}